/*Forenicons*/

/*Forenicons Kategorie1*/
/*Intro*/
.ficons_3 i:before {
	content:"\f02e";}
/*Anschlussmöglichkeiten*/
.ficons_26 i:before{
	content:"\f890";}
/*Ideengesuch*/
.ficons_27 i:before{
	content:"\f672";}
/*Charaktergesuch*/
.ficons_30 i:before{
	content:"\f507";}

/*Schwarzes Brett*/
.ficons_5 i:before{
	content:"\f08d";}
/*TST-Gazette*/
.ficons_7 i:before{
	content:"\f0a1";}
/*Internes*/
.ficons_8 i:before{
	content:"\f328";}
/*Support*/
.ficons_9 i:before{
	content:"\f562";}
/*Gelöst*/
.ficons_10 i:before{
	content:"\f058";}

/*Forenicons Kategorie 2*/

/*TST-Talk*/
.ficons_14 i:before{
	content:"\f086";}
/*Autorentreff*/
.ficons_15 i:before{
	content:"\f522";}
/*Tipps*/
.ficons_18 i:before{
	content:"\f0c6";}
/*Pimp*/
.ficons_22 i:before{
	content:"\f890";}

/*Forumsicons Kategorien 3*/
/*Charakterliste*/
.ficons_32 i:before{
	content:"\f2bb";}

/*2er RPGs*/
.ficons_35 i:before{
	content:"\f500";}
/*Apocalypse Now*/
.ficons_38 i:before{
	content:"\f73d";}
/*Fäden des Schicksals*/
.ficons_39 i:before{
	content:"\e362";}
/*The Tribe*/
.ficons_67 i:before{
	content:"\f6ba";}
/*Naraii*/
.ficons_16 i:before{
	content:"\f70e";}
/*Orbitale*/
.ficons_76 i:before{
	content:"\f7bf"}
/*Howl*/
.ficons_40 i:before{
	content:"\f702"}
/*Akademie Elemente*/
.ficons_66 i:before{
	content:"\f6d5"}
/*Naraii*/
.ficons_16 i:before{
	content:"\f70e"}
/*Seelengesang*/
.ficons_25 i:before{
	content:"\f81b"}
/*Harzechos*/
.ficons_2 i:before{
	content:"\f724"}


/*Forenicons Kategorie5*/
/*Vergangene Abenteuer*/
.ficons_58 i:before {
	content:"\f187";}
/*Vergangene News*/
.ficons_59 i:before{
	content:"\f187";}
/*Sonstiges*/
.ficons_60 i:before{
	content:"\f187";}
/*Admin Testecke*/
.ficons_61 i:before{
	content:"\f0c3";}


/*Konzept und Regeln*/
.rules{
	width:100%;
	max-width:800px;
	display:grid;
	grid-template:80px auto/80px 1fr; 
	border:1px solid var(--schrift);
	box-shadow:2px 2px 16px var(--grey3);
	margin:auto auto 1rem;
	font-size:1.1rem;
	line-height:1.5
}
.number, .chapter{
	color:var(--bg);
	line-height:1.6;
	height:80px;
	font-size:3rem;
	font-family:'CinzelDecorative';
}
.number{
	text-align:center;
	background:var(--kompl);
	font-style:italic;
}
.chapter{
	background:var(--accent);
	text-align:right;
	padding: 0 1rem 0 0;
	font-weight:700
}
.ruletext{
	grid-column:1/3;
	padding:1rem;
	text-align:justify;
}

.dosdonts{
	display:grid;
	grid-template:auto/repeat(2,1fr);
	grid-gap:25px}

@media only screen and (max-width:750px){
	.rules{
		grid-template-rows:auto auto
	}
	.number, .chapter{
		height:auto;
		font-size:1.5rem
	}
	.ruletext{
		word-break:break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		hyphens: auto;
	}
	ul{
		text-align:left
	}
	
	.dosdonts{
	display:grid;
	grid-template:auto/1fr;
	grid-gap:25px}
}
@media only screen and (max-width:1200px){
.konzept{
	width:95% !important;}
.fakenewspaper{
	width:100% !important;}
}

@media only screen and (max-width:750px){
.giphy-embed{
	width:100% !important}}


.fakenewspaper {
   background-color: var(--bg);
  padding: 10px;
 border:1px solid #ccc;  
	box-shadow:5px 5px 10px 0 black;
  text-align: justify;
	width:520px;
		margin:auto;
	color:var(--schrift)
    	}

.notemoderation{
  width:750px;
  max-width:100%;
    height:auto;
margin:3rem auto 0
}

.notemessage{
	padding:1rem
}

.notemoderator{
  display:grid;
  grid-template:auto/1fr auto;
   border-top-left-radius:7px;
  border-top-right-radius:7px;
	padding:0.5rem 1rem
}

.notemoderator_note_normal .notemoderator{
	 background-color:var(--kompl);
}

.notemoderator_note_information .notemoderator{
	background-color:var(--accent);
}

.notemoderator_note_warn .notemoderator{
	background:darkred}


.notemoderator b, .notemoderator_button{
	color:#fff !important;}

.note{
	border:1px solid #c1c1c1;
  border-radius:8px;
}



		/*Yo Ho, a pirates life for me*/
.pirates{
	width:100%;
	max-width:800px;
	 margin:auto;
  padding:7rem 5rem 5rem;
   background:url(https://i18.servimg.com/u/f18/18/65/71/67/ai-gen13.png) no-repeat top center/contain;
	color:#000
}

.shipbox{
	position:relative;
   background:rgba(203, 174, 141,.8);
  height:580px;
  overflow:auto;
  padding:2rem;
  text-align:justify;
  hyphens:auto;
font-family:Arial;
}

.charakter{
	font-family:Aquiline;
  font-size:3rem;
  text-align:center;
  color:black;
  font-weight:normal;
  margin:0
}

.shipbox p{
	text-align:center;}


.ship, .piratava{
	object-fit:cover;
  border-radius:100%;
   vertical-align:middle
}
.ship{
  width:130px;
  height:130px;  
}

.piratava{
  width:100px !important;
  height:100px;
  }

.shipbox::-webkit-scrollbar-thumb{
	background:black}
	


/*Milkyway*/
.gesuchbox {--lightgrey: lightgrey;--white: #ffffff;--lila: #9476e9;--black:#000000;--darkgrey:#766b71;} .gesuchbox{width:500px;display:grid;grid-template:repeat(2, auto)/1fr; border:3px double var(--lila);margin:auto;color:var(--white)}.gesuchsheader{grid-area:1/1/2/2;padding:2%;background-image:url("https://cdn.pixabay.com/photo/2017/08/09/20/37/abstract-2615741_960_720.jpg");background-position:bottom;height:200px;}.gesuchstitel{font-size:4.5em;text-align:left;font-family:Allison;}.gesuchssubtitel{text-align:right;border-top: 1px solid var(--lila);font-family:Abril Fatface}.gesuchbody{font-size:15px;padding:2%;background:linear-gradient(var(--black),var(--darkgrey))}.tab1{display: grid;height:500px; grid-template:repeat(3,auto)/repeat(3,1fr);align-items:center;grid-gap:5px 25px;padding:2%}.name1{font-family:Allison; font-size:3.5em;  justify-self:start;}.name2{font-family:Allison;font-size:3.5em;justify-self:end;}.face{height:100px;width:100px; border:3px solid var(--lila); transform:rotate(45deg); justify-self:center;background: linear-gradient(-45deg, black, violet, black);}.face .bild{transform:rotate(-45deg); margin-top: 25px;font-size:1.5rem;}.bild a{color:#fff;}.shortfacts{grid-area:2/1/3/4; display:grid; grid-template:35px/repeat(3,1fr); background-color:var(--lila); color:var(--black); align-items:center; justify-items:center}.textfeld{border-radius:12px; border:3px solid var(--lila); grid-area:3/1/4/4; padding:2% 1% 2% 2%; background:var(--black); text-align:left}.text{border:1px solid transparent; height:230px; overflow:auto;}.text::-webkit-scrollbar{width:5px; }.text::-webkit-scrollbar-track{background:transparent;  margin:auto}.text::-webkit-scrollbar-thumb{background:var(--lightgrey);  border-radius:25px;}.fas.fa-infinity{font-size:72px;color:var(--lila)}
		
		/*Victorian*/
.vintage{
  background-image:url("https://i18.servimg.com/u/f18/18/65/71/67/gray-f10.png"), url("https://i18.servimg.com/u/f18/18/65/71/67/frame-17.png");
    background-color:#081e33;
      background-size:auto;
  max-width:640px;
  height:461px;
  color:#e6e0c6;
	margin:auto
  }

.vintage-inner{
  height:345px;
  position:relative;
  padding:3rem 2rem 0rem;
  display:grid;
  grid-template:auto 25px/1fr;
}

.vintage-name{
  font-family:'Monsieur La Doulaise', cursive;
  padding:0 1rem 0 0;
  font-size: 5rem;
  opacity:1;
  visibility:visible;
  height:180px;
   transition:height 1.1s ease-in, visibility 1.1s ease-in, opacity 0.5s ease-in 1.1s;
  text-align:center
}

.vintage-bedeutung{
  font-family:'Cormorant', serif;
  font-weight:bold;
  opacity:1;
  visibility:visible;
  font-size:1rem;
  margin-left:3rem;
  height:50%;
  transition:height 1.1s ease-in, visibility 1.1s ease-in, opacity 0.5s ease-in 1.1s;
}

.vintage-facts{
   display:grid;
  grid-template:auto/repeat(4,1fr);
  align-items:center;
  grid-gap:5px;
  transition:visibility 1.1s ease-in, opacity 0.5s ease-in 1.1s;
  margin-top:-0rem
}

.vintage-facts > div{
  background:#e6e0c6;
  color:#081e33;
  padding:5px;
  text-align:center
}

.vintage-text{
  height:0;
  visibility:hidden;
  opacity:0;
  transition:opacity 0.5s ease-in, visibility 0.5s ease-in 0.6s, height 0.5s ease-in 1s;
  text-align:justify;
  position:absolute;
  padding-top:2rem;
  margin:1rem 5rem
}

.vintage-text .vintage-headtitle{
  font-family:'Monsieur La Doulaise', cursive;
  font-size:4rem;
  text-align:center;
  margin:0;
  }

.vintage-history{
  padding:0 1rem;
  overflow:auto;
  margin:0;
  height:250px;
  background:rgba(8,30,51,0.8);
  font-family:'Cormorant', serif;
  font-size:1.4rem
}

.vintage-history::-webkit-scrollbar{
  width:5px;
}
.vintage-history::-webkit-scrollbar-track{
  background-color:rgba(255,255,255,0.5);
}

.vintage-history::-webkit-scrollbar-thumb{
  background-color:#e6e0c6;
}

.vintage:hover .vintage-name, .vintage:hover .vintage-bedeutung, .vintage:hover .vintage-facts, .vintage:hover .vintage-face{
  transition: height 0.5s ease-in, opacity 0.5s ease-in, visibility 0.5s ease-in;
  height:0;
  opacity:0;
  visibility:hidden
}

.vintage:hover .vintage-text{
  transition:height 0.5s ease-in, visibility 0.5s ease-in 0.6s, opacity 0.5s ease-in 1s;
  height:100%;
  opacity:1;
  visibility:visible;
  }

/*Lemon Squeezy*/
.lemonsqueezy{
	width:500px;
	max-width:100%;
	margin:auto; 
	padding:0.5rem 1rem; 
	border:1px solid lightgrey; 
	border-radius:8px
}

.lemonsqueezy .chara{
	font-size:1.5rem;
	line-height:0
}
.lemonsqueezy .charaone{
	text-align:left;
}

.lemonsqueezy .szenentitel{
	line-height:0;
	font-weight:bold;
	text-align:center;
	margin:-10px 0;
	text-transform:uppercase;
	letter-spacing:2px
}

.lemonsqueezy .charatwo{
	text-align:right;
	line-height:0
}

.lemonsqueezy .details{
	text-align:center;
	color:grey
}

.lemonsqueezy .summary{
	text-align:justify
}

/*Gesuchsshortie*/
.episode{
  background-image:var(--bgimg);
  height:450px;
  width:900px;
  background-repeat:no-repeat;
  background-position:center right;
  margin:auto;
  position:relative
}

.episode_titel{
  text-align:center;
  font-size:5rem;
  padding:3.5rem 1rem 1rem;
  font-family:Arial;
  color:var(--kompl);
  text-shadow:0px 0px 5px var(--schrift)
}



.episode_type{
  text-align:center;
  padding:2rem;
  font-family: Impact;
  font-size:4rem;
  letter-spacing:2px;
  z-index:0;
  color:var(--kompl);
  text-shadow:0px 0px 5px var(--schrift)
}

.episode_charas{
font-size:2rem;
  z-index:2;
  position:absolute;
  top:150px;
  left:calc(50% - 2rem);
  color:var(--accent-dark);
  font-weight:bold;
  font-family:Calibri
}

.episode_charas::before{
  background:var(--kompl);
  height:5px;
  position:absolute;
  content:"";
  width:225px;
  left:-230px;
  top:50%
}

.episode_charas::after{
  background:var(--kompl);
  height:5px;
  position:absolute;
  content:"";
  width:225px;
  left:55px;
  top:50%
}

.episode_facts{
  text-align:center;
  letter-spacing:5px;
  padding:1rem;
  font-family:Calibri;
  color:var(--schrift);
  background:var(--komplopac);
  position:absolute;
    bottom:0;
  width:100%
}

/*Tell it to my Heart*/

.titmh-inner{
  --titmhdark:217,152,160;
  --titmhlight:255,152,153
}
.titmh-inner{
  width:75%;
  height:auto;
  margin:2rem auto;
  background:var(--bg);
 border-radius:1.5rem;
 border:0.5rem solid rgb(var(--titmhdark));
font-family:Cormorant;
  font-weight:300;
  box-shadow:
  2px 2px 4px rgba(0, 0, 0, 0.2),
  4px 4px 8px rgba(0, 0, 0, 0.3);
 }

.titmh-header{
  display:grid;
  grid-template:200px/200px 1fr;
  place-items:center;
   }

.titmh-inner .titmh-blob{
  width:100%;
  height:100%;
  clip-path: circle(50% at 25% 25%);
  background:rgb(var(--titmhlight));
  border-radius:0.9rem 0 0 0
  }

.titmh-inner h1{
 font-size:3rem;
  text-align:center;
 margin:0;
  font-weight:300;
	padding:1rem;
		font-family:Cormorant
 }

.titmh-wrapper{
  display:grid;
  grid-template:auto/1fr auto;
  grid-gap:2rem
}

.titmh-main{
  padding:2rem 1rem;
  }

.titmh-post{
  overflow:auto;
  height:350px;
  text-align:justify;
  padding-right:1rem
}

.titmh-post::-webkit-scrollbar{
  width:5px;  
}

.titmh-post::-webkit-scrollbar-track{
  background:transparent;
  box-shadow:0px 0px 8px lightgrey;
  border-radius:999rem;
}

.titmh-post::-webkit-scrollbar-thumb {
  background:rgb(var(--titmhlight));
  border-radius:999rem;
 }

.titmh-text-muted{
  color:var(--bg);
  background:rgb(var(--titmhlight));
  width:fit-content;
  padding:0.5rem;
  font-style:italic;
  border-radius:0.5rem
}

.titmh-aside{
  padding:1rem 0.5rem 1rem 1rem;
  background:rgb(var(--titmhdark));
  font-size:2rem;
  display:grid;
  grid-template:auto/1fr;
  grid-gap:1.5rem;
  border-radius:0.5rem 0 0 0.5rem;
  align-self:center;
  color:var(--bg)
 }

.titmh-author{
  font-size:7rem;
  font-family:Lovers Quarrel;
  line-height:0;
  color:rgb(var(--titmhlight));
  text-shadow:1px 1px 2px grey, -1px 1px 2px grey;
  text-align:right;
  padding:0rem 1rem;
   z-index:2;
    position:relative
}

@media only screen and (max-width:1069px){
.titmh-inner{
  max-width:100%;
	width:100%
	}
	
  	.titmh-author{
    margin-top:0rem;
    text-align:left;
    font-size:5rem;
    line-height:0.5;
    text-align:left
     }  

  .titmh-inner h1{
  font-size:1.5rem;
	  text-align:center;
	  padding:0 1rem
}  
 
  .titmh-header{
		  grid-template: 150px 50px /1fr;
		  margin-bottom:2rem;
	  place-items:start
	 }
	  
  .titmh-inner .titmh-blob{
 clip-path: circle(60% at 25% 25%);
	  width:150px;
	  height:150px
}    
	   .titmh-wrapper{
    grid-template:auto auto /1fr;
    grid-gap:1rem
  }
   .titmh-aside{
    border-radius:1rem 1rem 0 0;
    text-align:center;
    padding:0.5rem 0 0
  }
  
  .titmh-aside br{
    display:none
  }
  }

/*Postit*/
.postit{
   filter: drop-shadow(2.5px 5px 7.5px rgba(0, 0, 0, 0.2));
}

.sticky-tape{
 background:linear-gradient(rgba(100,100,100,.1), rgba(100,100,100,.1));
  width:100px;
  height:40px;
  position:absolute;
  left:calc(50% - 50px);
  top:-20px;
  z-index:2;
  border-right:1px dotted rgba(250,250,250,.25);
  border-left:1px dotted rgba(250,250,250,.25);
  border-top:1px solid rgba(250,250,250,.1);
  border-bottom:1px solid rgba(100,100,100,.05)
}

.postit_content{
  width:calc(500px - 4rem);
  max-width:100%;
  height:calc(500px - 4rem);
  margin:5rem auto;
  padding:2rem;
  background:linear-gradient(#fff, #eee);
  clip-path:polygon(0 0, 100% 0, 100% 85%, 85% 100%, 0 100%);
  position:relative;
  z-index:1
  }

.postit_content p{
  font-size:4rem;
  transform:rotate(-5deg)
}

.postit_content:after{
  content:'';
  width:84px;
  height:84px;
  background:linear-gradient(#fafafa, #f2f2f2);
  position:absolute;
  bottom:-20px;
  right:-20px;
  border:1px solid rgba(0,0,0,.01);
   filter: drop-shadow(-2px 4px 6px rgba(0, 0, 0, 0.2))
}

.signed{
  font-size:2em;
  transform:rotate(-15deg);
  margin-left:200px
}


/*Accentfarbe je nach Design im Postbit als hervorgehobenen Text*/

.postbit_accent{
	color:var(--accent);
}



.sceditor-button-accent div  {
			color:hsl(var(--accent)) !important;
		}
		
@font-face { 
font-family: 'Beloved Collection'; 
	src: url(./fonts/BelovedCollection-Regular.woff);}

@font-face {	
	font-family:'Allison';
	src:url(./fonts/Allison-Regular.ttf);}

	@font-face {	
		font-family:'Abril Fatface';
		src:url(./fonts/AbrilFatface-Regular.ttf);}

	@font-face {
font-family:'Aquiline';
		src:url(./fonts/AquilineTwo.ttf), url(./fonts/Aquiline.ttf);}

	@font-face {
	font-family:'Architects Daughter';
		src:url(./fonts/ArchitectsDaughter-Regular.ttf);}

	@font-face {
font-family:'BlackCasper';
		src:url(./fonts/BlackCasper.ttf);}

	@font-face {
font-family:'Caveat';
src:url(./fonts/Caveat-VariableFont_wght.ttf);}

	@font-face {
font-family:'CinzelDecorative';
src:url(./fonts/CinzelDecorative-Regular.ttf),
	url(./fonts/CinzelDecorative-Black.ttf),
	url(./fonts/CinzelDecorative-Bold.ttf);}

@font-face{
	font-family:'Cinzel';
	src:url(./fonts/Cinzel-VariableFont_wght.ttf);
}

	@font-face {
font-family:'Lovers Quarrel';
		src:url(./fonts/LoversQuarrel-Regular.ttf);}

		@font-face {
font-family:'Nothing You Could Do';
			src:url(./fonts/NothingYouCouldDo-Regular.ttf);}

		@font-face {
		font-family:'Permanent Marker';
			src:url(./fonts/PermanentMarker-Regular.ttf);}

	@font-face {	
font-family:'Tangerine';
src:url(./fonts/Tangerine-Bold.ttf), 
	url(./fonts/Tangerine-Regular.ttf);}

@font-face {
font-family:'WindSong';
	src:url(./fonts/WindSong-Regular.ttf),
		url(./fonts/WindSong-Medium.ttf);
}

@font-face {
font-family:'Amiri';
	src:url(./fonts/Amiri-Regular.ttf),
		url(./fonts/Amiri-Italic.ttf),
		url(./fonts/Amiri-Bold.ttf),
		url(./fonts/Amiri-BoldItalic.ttf);;
}

@font-face {
font-family:'poppins';
	src:url(./fonts/Poppins-Regular.ttf),
		url(./fonts/Poppins-BlackItalic.ttf),
		url(./fonts/Poppins-Black.ttf),
		url(./fonts/Poppins-ExtraBoldItalic.ttf),
		url(./fonts/Poppins-ExtraBold.ttf),
		url(./fonts/Poppins-BoldItalic.ttf),
		url(./fonts/Poppins-Bold.ttf),
		url(./fonts/Poppins-SemiBoldItalic.ttf),
		url(./fonts/Poppins-SemiBold.ttf),
		url(./fonts/Poppins-MediumItalic.ttf),
		url(./fonts/Poppins-Medium.ttf),
		url(./fonts/Poppins-Italic.ttf),
		url(./fonts/Poppins-LightItalic.ttf),
		url(./fonts/Poppins-Light.ttf),
		url(./fonts/Poppins-ExtraLightItalic.ttf),
		url(./fonts/Poppins-ExtraLight.ttf),
		url(./fonts/Poppins-ThinItalic.ttf),
		url(./fonts/Poppins-Thin.ttf);
}

@font-face {
font-family:'Pinyon Script';
	src:url(./fonts/PinyonScript-Regular.ttf);
}

@font-face {
font-family:'Monsieur La Doulaise';
	src:url(./fonts/MonsieurLaDoulaise-Regular.ttf);
}

@font-face {
font-family:'Bree Serif';
	src:url(./fonts/BreeSerif-Regular.ttf);
}

@font-face{
	font-family:'Cormorant';
	src:
		url(./fonts/Cormorant-VariableFont_wght.ttf);
	}

@font-face{
	font-family:'Oxygen';
	src:url(./fonts/Oxygen-Bold.ttf),
	src:url(./fonts/Oxygen-Light.ttf),
	src:url(./fonts/Oxygen-Regular.ttf);
}

@font-face{
	 font-family: 'Playfair Display';
	src:url(./fonts/PlayfairDisplay-Italic-VariableFont_wght.ttf),
		url(./fonts/PlayfairDisplay-VariableFont_wght.ttf);
}

@font-face{
	font-family:'Open Sans';
	src:url(./fonts/OpenSans-VariableFont_wdth,wght.ttf);
}

@font-face{
	font-family:'Noto Serif TC';
	src:url(./fonts/NotoSerif-VariableFont_wdth,wght.ttf),
		src:url(./fonts/NotoSerif-Italic-VariableFont_wdth,wght.ttf);
}

@font-face{
	font-family:'Boska';
	src:url(./fonts/Boska400.ttf),
		src:url(./fonts/Boska400Italic.ttf),
		src:url(./fonts/BoskaBold.ttf),
		src:url(./fonts/BoskaBoldItalic.ttf);
}

@font-face{
	font-family:'Fira Sans';
	src:url(./fonts/FiraSans-Black.ttf),
		src:url(./fonts/FiraSans-BlackItalic.ttf),
		src:url(./fonts/FiraSans-Bold.ttf),
		src:url(./fonts/FiraSans-BoldItalic.ttf),
		src:url(./fonts/FiraSans-ExtraBold.ttf),
		src:url(./fonts/FiraSans-ExtraBoldItalic.ttf),
		src:url(./fonts/FiraSans-ExtraLight.ttf),
		src:url(./fonts/FiraSans-ExtraLightItalic.ttf),
		src:url(./fonts/FiraSans-Italic.ttf),
		src:url(./fonts/FiraSans-Light.ttf),
		src:url(./fonts/FiraSans-LightItalic.ttf),
		src:url(./fonts/FiraSans-Medium.ttf),
		src:url(./fonts/FiraSans-MediumItalic.ttf),
		src:url(./fonts/FiraSans-Regular.ttf),
		src:url(./fonts/FiraSans-SemiBold.ttf),
		src:url(./fonts/FiraSans-SemiBoldItalic.ttf),
		src:url(./fonts/FiraSans-Thin.ttf),
		src:url(./fonts/FiraSans-ThinItalic.ttf)		;
}

@font-face{
	font-family:'Satoshi';
	src:url(./fonts/Satoshi400.ttf),
		src:url(./fonts/Satoshi400italic.ttf),
		src:url(./fonts/SatoshiBold.ttf),
		src:url(./fonts/SatoshiBoldItalic.ttf);
}

@font-face{
	font-family:'Roboto Condensed';
	src:url(./fonts/RobotoCondensed-Italic-VariableFont_wght.ttf),
		src:url(./fonts/RobotoCondensed-VariableFont_wght.ttf);
}

@font-face{
	font-family:'Anton';
	src:url(./fonts/Anton-Regular.ttf);
}

/* Font Awesome */
@import ‚all.css‘;
		
		